org.apache.cassandra.schema

## Class CQLTypeParser

- java.lang.Object
- - org.apache.cassandra.schema.CQLTypeParser

-     public final class CQLTypeParser
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CQLTypeParser()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static AbstractType<?>` | `parse(java.lang.String keyspace, java.lang.String unparsed, Types userTypes)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CQLTypeParser

          public CQLTypeParser()

  - ### Method Detail

    - #### parse

          public static AbstractType<?> parse(java.lang.String keyspace,
                                              java.lang.String unparsed,
                                              Types userTypes)

Copyright © 2018 The Apache Software Foundation